/*Selma Hadzic, Tekniker för webbdesign, Borås Högskolan HT15*/

body {
	margin: 1em 4em 4em 4em;
}



/*Header*/
#titel {
	background-color: rgb(254, 219, 0);
	padding-left: 2em;
	border-width: 1em 0px 1em 0px;
	border-style: solid;
	border-color: rgb(224, 60, 49);
	margin: 0;
}
h1 {
	color: rgb(224, 60, 49);
}




/*Länkar till gruppmedlemmarnas individuella sidor*/
nav {
	width: 100%;
	height: 30px;
	margin-top: 20px;
	background: rgba(255, 255, 255, 0.8)
}

nav ul {
	line-height: 1.7;
	margin-right: 5%;
}

nav li {
	display: block;
	float: right;
	list-style: none;
	margin-right: 30px;
}

nav li a {
	font-family: "tahoma", sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: black;
	text-decoration: none;
	opacity: 0.6;
	transition: all 0.4s;
}

nav li a:hover {
	opacity: 1;
	transition: all 0.4s;
}



/*Länkar inom Ystad*/
#ystadmeny ul {
    background-color:#FFF;
	margin: 0px;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
	opacity: 0.8;
	box-shadow: 5px 5px 10px rgba(0,0,0, 0.5);"
	
}
#ystadmeny li {
	position: fixed;
	margin-top: 17px;
	float: left;
	list-style-type: none;
}
#ystadmeny li:last-child {
	border-bottom: none;
}
#ystadmeny a:link {
	color: #0000cc;
	display: block;
	font-family: "tahoma", sans-serif;
	font-size: 12px;
    text-align: center;
    font-weight: 600;
	color: black;
	text-decoration: none;
    padding: 1em;
    text-decoration: none;
}
#ystadmeny a:hover {
	background-color: #808080;
}
#ystadmeny a:visited {
	color: #0000cc;
}
#ystadmeny a:active {
	color: #000000;
}



/*Textbox*/
.text_box {
width: 989,5px;
margin: 17px auto 0 auto;
padding: 20px;
margin-left: 85px; 
background-color: rgba(255,255,255, 0.8);
box-shadow: 5px 5px 10px rgba(0,0,0, 0.5);"
}

.shadow {
box-shadow: 5px 5px 10px rgba(0,0,0, 0.5);"
}



/*Huvudinnehåll*/

h2 { 
	font-family: "tahoma", sans-serif;
	text-align: center;
}

.ystadtext-intro {
	font-family: "tahoma", sans-serif;
	font-weight: bold;
	text-align: center;
}

.infotext
{
	font-family: "tahoma", sans-serif;
	text-align: center;
	font-size: 12px;
}

#ystadgata-1 {
    width: 60%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#ystadstrand {
    width: 40%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#ystad1200 {
    width: 30%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#ystad1400 {
    width: 30%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#ystad1700 {
    width: 30%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#ystadstudio {
    width: 30%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#ystadkase {
    width: 60%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

.photo_border { 
border: 10px solid #F4F4F4; 
box-shadow: 1px 1px 6px rgba(0,0,0, 0.5);"
}
